.feature {
    background-color: #1E1E1E;
    color: white;
}

.feature-icon {
    width: 60px; 
    height: 60px;
    background: #DA0712;
    border-radius: 12px;

    display: flex;
    align-items: center;
    justify-content: center;

    flex-shrink: 0;
}

.feature-icon img {
    width: 60px;
    height: 60px;
    object-fit: contain;
}
.feature-icon i {
    color: #fff;
    font-size: 1.8rem;
}

.feature span {
    color: #fff;
    font-size: 1.2rem;
    font-weight: 400;
}



/* Responsive */
@media (max-width: 767.98px) {

    .feature-list {
        width: 100%;
    }

    .feature-item {
        width: 100%;
        justify-content: flex-start;
    }

    .feature span {
        font-size: 1rem;
    }
}